Linux

Cum sa rezolvi problema playerului Banshee in Ubuntu 11.10 varianta beta

Utilizatorii variantei beta a sistemului de operare Ubuntu 11.10 Oneiric au raportat probleme la deschiderea fisierelor mp3 cu playerul default Banshee.

banshee-alpha

Dupa primirea mesajelor “search for suitable plugins”, “install plugin packages” si “package dependencies cannot be resolved” nu-ti ramane decat sa instalezi un alt player.

Daca vrei sa ramai insa pe Banshee nu trebuie decat sa introduci urmatoarele doua comenzi in terminal:

sudo apt-get build-dep banshee

sudo apt-get install gstreamer0.10-plugins-bad gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly

Restartati apoi playerul Banshee, iar la repornire acesta ar trebui sa functioneze optim.

Banshee a devenit playerul default pentru sistemul de operare Ubuntu incepand cu versiunea 11.04 Natty Narwhal, inlocuind astfel Rhythmbox.

Spune-ti parerea, opinia ta conteaza